YDS(4) | Kernel Interfaces Manual | YDS(4)

# NAME

yds — Yamaha DS-1 series PCI audio controller device driver

# SYNOPSIS

yds* at pci? dev ? function ?
audio* at audiobus?
mpu* at yds?
opl* at yds?

# DESCRIPTION

The yds device driver supports built-in sound devices and sound cards based on Yamaha YMF724/740/744/754 PCI audio controller chip, also known as DS-1 series.

# SEE ALSO

ac97(4), audio(4), mpu(4), opl(4), pci(4)

# HISTORY

The yds device driver appeared in NetBSD 1.5.1.

# BUGS

The game port is not supported.

The volume of the OPL part is fixed.

June 22, 2005 | NetBSD 6.0